<?php
/**
 * @file
 * wcm_user_contact.context.inc
 */

/**
 * Implements hook_context_default_contexts().
 */
function wcm_user_contact_context_default_contexts() {
  $export = array();

  $context = new stdClass();
  $context->disabled = FALSE; /* Edit this to true to make a default context disabled initially */
  $context->api_version = 3;
  $context->name = 'user-contact-page';
  $context->description = '';
  $context->tag = 'WCM User Contact';
  $context->conditions = array(
    'path' => array(
      'values' => array(
        'contact' => 'contact',
      ),
    ),
  );
  $context->reactions = array(
    'block' => array(
      'blocks' => array(
        'views-user_contact-block_1' => array(
          'module' => 'views',
          'delta' => 'user_contact-block_1',
          'region' => 'content',
          'weight' => '-10',
        ),
      ),
    ),
  );
  $context->condition_mode = 0;

  // Translatables
  // Included for use with string extractors like potx.
  t('WCM User Contact');
  $export['user-contact-page'] = $context;

  return $export;
}
