<?php

/**
 * @file
 * Theme settings file for the OCIO Omega 4 theme.
 */

require_once dirname(__FILE__) . '/template.php';

/**
 * Implements hook_form_FORM_alter().
 */
function ocio_4_form_system_theme_settings_alter(&$form, $form_state) {
  $form['ocio_omega']['ocio_omega_color_body']= array(
    '#type'  => 'radios',
    '#title' => t('Body Color'),
    '#default_value' => theme_get_setting('ocio_omega_color_body'),
    '#options' => ocio_omega_base_generate_color_swatches(
      array(
	      'white' => t('White'),
        'lt-gray' => t('Light Gray'),
      )
    ),
  );
}
