(function($) {
/*
 * Accordion
 */
Drupal.behaviors.ocioWysiwygAccordion = {
  // Apply jQuery UI Accordion behaviors to specifically classed elements.
  attach: function(context, settings) {
    var collection = [];
    $('.content-accordion').each(function() {
      var nextBox = $(this).next().hasClass('ui-accordion');
      collection.push($(this));
      $(this).removeClass('ui-accordion').addClass('accordion-item');

      if (!nextBox) {
        var container = $('<div class="ui-accordion"></div>');
        container.insertBefore(collection[0]);
        for (i = 0; i < collection.length; i++) {
          collection[i].appendTo(container);
        }
        collection = [];

      }
    });
  }
};

}(jQuery));
