api = 2
core = 7.x

; **********************************************
; ***************** CONTRIB ********************

projects[calendar][version] = 3.5
projects[calendar][subdir] = contrib

projects[conditional_fields][version] = 3.0-alpha1
projects[conditional_fields][subdir] = contrib

projects[context][version] = 3.6
projects[context][subdir] = contrib

projects[context_omega][version] = 1.1
projects[context_omega][subdir] = contrib

projects[date][version] = 2.8
projects[date][subdir] = contrib
projects[date][patch][2294973] = http://drupal.org/files/issues/date-title_date_formats-2294973-70.patch

projects[defaultconfig][version] = 1.0-alpha9
projects[defaultconfig][subdir] = contrib
projects[defaultconfig][patch][2042799] = http://drupal.org/files/default_config_delete_only_if_overriden.patch
projects[defaultconfig][patch][2043307] = http://drupal.org/files/defaultconfig_include_features_file.patch
projects[defaultconfig][patch][2008178] = http://drupal.org/files/defaultconfig-rebuild-filters-2008178-4_0.patch
projects[defaultconfig][patch][1861054] = http://drupal.org/files/fix-defaultconfig_rebuild_all.patch
projects[defaultconfig][patch][1900574] = http://www.drupal.org/files/issues/1900574.defaultconfig.undefinedindex_13.patch

projects[draggableviews][version] = 2.x-dev
projects[draggableviews][subdir] = contrib

projects[ds][version] = 2.8
projects[ds][subdir] = contrib

projects[features][version] = 2.4
projects[features][subdir] = contrib
projects[features][patch][986968] = https://drupal.org/files/issues/export_shorcuts_sets-986968-31.patch

projects[features_extra][version] = 1.0-beta1
projects[features_extra][subdir] = contrib

projects[fieldable_panels_panes][version] = 1.6
projects[fieldable_panels_panes][subdir] = contrib

projects[media][version] = 2.0-beta1
projects[media][subdir] = contrib
projects[media][patch][2093435] = http://drupal.org/files/issues/media-js-dialog-issues-2093435-21.patch
projects[media][patch][2308487] = http://drupal.org/files/issues/media-alt_and_title_double-2308487-9.patch
projects[media][patch][2084287] = http://drupal.org/files/issues/media-file-name-focus-2084287-2.patch

projects[navbar][version] = 1.5
projects[navbar][subdir] = contrib

projects[override_node_options][version] = 1.13
projects[override_node_options][subdir] = contrib

projects[panels_accordion][version] = 1.0
projects[panels_accordion][subdir] = contrib

projects[realname][version] = 1.2
projects[realname][subdir] = contrib

projects[redis][version] = 2.12
projects[redis][subdir] = contrib

projects[special_menu_items][version] = 2.0
projects[special_menu_items][subdir] = contrib

projects[token][version] = 1.5
projects[token][subdir] = contrib

projects[token_filter][version] = 1.1
projects[token_filter][subdir] = contrib

projects[views_accordion][version] = 1.1
projects[views_accordion][subdir] = contrib

projects[views_bulk_operations][version] = 3.3
projects[views_bulk_operations][subdir] = contrib

projects[webform][version] = 4.8
projects[webform][subdir] = contrib


;themes

projects[omega][version] = 4.3


; **********************************************
; ****************** CUSTOM ********************

projects[ocio_accessibility][type] = module
projects[ocio_accessibility][subdir] = custom
projects[ocio_accessibility][download][type] = "git"
projects[ocio_accessibility][download][url] = git@code.osu.edu:ocio_odee_web/ocio_accessibility.git
projects[ocio_accessibility][download][branch] = 7.x-1.x

projects[ocio_admin_menu][type] = module
projects[ocio_admin_menu][subdir] = custom
projects[ocio_admin_menu][download][type] = "git"
projects[ocio_admin_menu][download][url] = git@code.osu.edu:ocio_odee_web/ocio_admin_menu.git
projects[ocio_admin_menu][download][branch] = 7.x-1.x

projects[ocio_aggregator][type] = module
projects[ocio_aggregator][subdir] = custom
projects[ocio_aggregator][download][type] = "git"
projects[ocio_aggregator][download][url] = git@code.osu.edu:ocio_odee_web/ocio_aggregator.git
projects[ocio_aggregator][download][branch] = 7.x-1.x

projects[ocio_basic_page][type] = module
projects[ocio_basic_page][subdir] = custom
projects[ocio_basic_page][download][type] = "git"
projects[ocio_basic_page][download][url] = git@code.osu.edu:ocio_odee_web/ocio_basic_page.git
projects[ocio_basic_page][download][branch] = 7.x-1.x

projects[ocio_book][type] = module
projects[ocio_book][subdir] = custom
projects[ocio_book][download][type] = "git"
projects[ocio_book][download][url] = git@code.osu.edu:ocio_odee_web/ocio_book.git
projects[ocio_book][download][branch] = 7.x-1.x

projects[ocio_buckeye_alert][type] = module
projects[ocio_buckeye_alert][subdir] = custom
projects[ocio_buckeye_alert][download][type] = "git"
projects[ocio_buckeye_alert][download][url] = git@code.osu.edu:ocio_odee_web/ocio_buckeye_alert.git
projects[ocio_buckeye_alert][download][branch] = 7.x-1.x

projects[ocio_calendar][type] = module
projects[ocio_calendar][subdir] = custom
projects[ocio_calendar][download][type] = "git"
projects[ocio_calendar][download][url] = git@code.osu.edu:ocio_odee_web/ocio_calendar.git
projects[ocio_calendar][download][branch] = 7.x-1.x

projects[ocio_web_form][type] = module
projects[ocio_web_form][subdir] = custom
projects[ocio_web_form][download][type] = "git"
projects[ocio_web_form][download][url] = git@code.osu.edu:ocio_odee_web/ocio_web_form.git
projects[ocio_web_form][download][branch] = 7.x-1.x

projects[ocio_ds_settings][type] = module
projects[ocio_ds_settings][subdir] = custom
projects[ocio_ds_settings][download][type] = "git"
projects[ocio_ds_settings][download][url] = git@code.osu.edu:ocio_odee_web/ocio_ds_settings.git
projects[ocio_ds_settings][download][branch] = 7.x-1.x

projects[ocio_featured_slideshow][type] = module
projects[ocio_featured_slideshow][subdir] = custom
projects[ocio_featured_slideshow][download][type] = "git"
projects[ocio_featured_slideshow][download][url] = git@code.osu.edu:ocio_odee_web/ocio_featured_slideshow.git
projects[ocio_featured_slideshow][download][branch] = 7.x-1.x

projects[ocio_faqs][type] = module
projects[ocio_faqs][subdir] = custom
projects[ocio_faqs][download][type] = "git"
projects[ocio_faqs][download][url] = git@code.osu.edu:ocio_odee_web/ocio_faqs.git
projects[ocio_faqs][download][branch] = 7.x-1.x

projects[ocio_field_bases][type] = module
projects[ocio_field_bases][subdir] = custom
projects[ocio_field_bases][download][type] = "git"
projects[ocio_field_bases][download][url] = git@code.osu.edu:ocio_odee_web/ocio_field_bases.git
projects[ocio_field_bases][download][branch] = 7.x-1.x

projects[ocio_image_styles][type] = module
projects[ocio_image_styles][subdir] = custom
projects[ocio_image_styles][download][type] = "git"
projects[ocio_image_styles][download][url] = git@code.osu.edu:ocio_odee_web/ocio_image_styles.git
projects[ocio_image_styles][download][branch] = 7.x-1.x

projects[ocio_landing_page][type] = module
projects[ocio_landing_page][subdir] = custom
projects[ocio_landing_page][download][type] = "git"
projects[ocio_landing_page][download][url] = git@code.osu.edu:ocio_odee_web/ocio_landing_page.git
projects[ocio_landing_page][download][branch] = 7.x-1.x

projects[ocio_main_menu][type] = module
projects[ocio_main_menu][subdir] = custom
projects[ocio_main_menu][download][type] = "git"
projects[ocio_main_menu][download][url] = git@code.osu.edu:ocio_odee_web/ocio_main_menu.git
projects[ocio_main_menu][download][branch] = 7.x-1.x

projects[ocio_media][type] = module
projects[ocio_media][subdir] = custom
projects[ocio_media][download][type] = "git"
projects[ocio_media][download][url] = git@code.osu.edu:ocio_odee_web/ocio_media.git
projects[ocio_media][download][branch] = 7.x-1.x

projects[ocio_news][type] = module
projects[ocio_news][subdir] = custom
projects[ocio_news][download][type] = "git"
projects[ocio_news][download][url] = git@code.osu.edu:ocio_odee_web/ocio_news.git
projects[ocio_news][download][branch] = 7.x-1.x

projects[ocio_omega_settings][type] = module
projects[ocio_omega_settings][subdir] = custom
projects[ocio_omega_settings][download][type] = "git"
projects[ocio_omega_settings][download][url] = git@code.osu.edu:ocio_odee_web/ocio_omega_settings.git
projects[ocio_omega_settings][download][branch] = 7.x-1.x

projects[ocio_panels_settings][type] = module
projects[ocio_panels_settings][subdir] = custom
projects[ocio_panels_settings][download][type] = "git"
projects[ocio_panels_settings][download][url] = git@code.osu.edu:ocio_odee_web/ocio_panels_settings.git
projects[ocio_panels_settings][download][branch] = 7.x-1.x

projects[ocio_permissions][type] = module
projects[ocio_permissions][subdir] = custom
projects[ocio_permissions][download][type] = "git"
projects[ocio_permissions][download][url] = git@code.osu.edu:ocio_odee_web/ocio_permissions.git
projects[ocio_permissions][download][branch] = 7.x-1.x

projects[ocio_search][type] = module
projects[ocio_search][subdir] = custom
projects[ocio_search][download][type] = "git"
projects[ocio_search][download][url] = git@code.osu.edu:ocio_odee_web/ocio_search.git
projects[ocio_search][download][branch] = 7.x-1.x

projects[ocio_siteinfo][type] = module
projects[ocio_siteinfo][subdir] = custom
projects[ocio_siteinfo][download][type] = "git"
projects[ocio_siteinfo][download][url] = git@code.osu.edu:ocio_odee_web/ocio_siteinfo.git
projects[ocio_siteinfo][download][branch] = 7.x-1.x

projects[ocio_sample_content][type] = module
projects[ocio_sample_content][subdir] = custom
projects[ocio_sample_content][download][type] = "git"
projects[ocio_sample_content][download][url] = git@code.osu.edu:ocio_odee_web/ocio_sample_content.git
projects[ocio_sample_content][download][branch] = 7.x-1.x

projects[ocio_simplesamlphp_auth][type] = module
projects[ocio_simplesamlphp_auth][subdir] = custom
projects[ocio_simplesamlphp_auth][download][type] = "git"
projects[ocio_simplesamlphp_auth][download][url] = git@code.osu.edu:ocio_odee_web/ocio_simplesamlphp_auth.git
projects[ocio_simplesamlphp_auth][download][branch] = 7.x-1.x

projects[ocio_taxonomy][type] = module
projects[ocio_taxonomy][subdir] = custom
projects[ocio_taxonomy][download][type] = "git"
projects[ocio_taxonomy][download][url] = git@code.osu.edu:ocio_odee_web/ocio_taxonomy.git
projects[ocio_taxonomy][download][branch] = 7.x-1.x

projects[ocio_twitter][type] = module
projects[ocio_twitter][subdir] = custom
projects[ocio_twitter][download][type] = "git"
projects[ocio_twitter][download][url] = git@code.osu.edu:ocio_odee_web/ocio_twitter.git
projects[ocio_twitter][download][branch] = 7.x-1.x

projects[ocio_url_aliases][type] = module
projects[ocio_url_aliases][subdir] = custom
projects[ocio_url_aliases][download][type] = "git"
projects[ocio_url_aliases][download][url] = git@code.osu.edu:ocio_odee_web/ocio_url_aliases.git
projects[ocio_url_aliases][download][branch] = 7.x-1.x

projects[ocio_user_config][type] = module
projects[ocio_user_config][subdir] = custom
projects[ocio_user_config][download][type] = "git"
projects[ocio_user_config][download][url] = git@code.osu.edu:ocio_odee_web/ocio_user_config.git
projects[ocio_user_config][download][branch] = 7.x-1.x

projects[ocio_uuid_settings][type] = module
projects[ocio_uuid_settings][subdir] = custom
projects[ocio_uuid_settings][download][type] = "git"
projects[ocio_uuid_settings][download][url] = git@code.osu.edu:ocio_odee_web/ocio_uuid_settings.git
projects[ocio_uuid_settings][download][branch] = 7.x-1.x

projects[ocio_workbench][type] = module
projects[ocio_workbench][subdir] = custom
projects[ocio_workbench][download][type] = "git"
projects[ocio_workbench][download][url] = git@code.osu.edu:ocio_odee_web/ocio_workbench.git
projects[ocio_workbench][download][branch] = 7.x-1.x

projects[ocio_wysiwyg][type] = module
projects[ocio_wysiwyg][subdir] = custom
projects[ocio_wysiwyg][download][type] = "git"
projects[ocio_wysiwyg][download][url] = git@code.osu.edu:ocio_odee_web/ocio_wysiwyg.git
projects[ocio_wysiwyg][download][branch] = 7.x-1.x

projects[wcm_front_page][type] = module
projects[wcm_front_page][subdir] = custom
projects[wcm_front_page][download][type] = "git"
projects[wcm_front_page][download][url] = git@code.osu.edu:ocio_odee_web/wcm_front_page.git
projects[wcm_front_page][download][branch] = 7.x-1.x

projects[wcm_tile_panes][type] = module
projects[wcm_tile_panes][subdir] = custom
projects[wcm_tile_panes][download][type] = "git"
projects[wcm_tile_panes][download][url] = git@code.osu.edu:ocio_odee_web/wcm_tile_panes.git
projects[wcm_tile_panes][download][branch] = 7.x-1.x

projects[wcm_user_contact][type] = module
projects[wcm_user_contact][subdir] = custom
projects[wcm_user_contact][download][type] = "git"
projects[wcm_user_contact][download][url] = git@code.osu.edu:ocio_odee_web/wcm_user_contact.git
projects[wcm_user_contact][download][branch] = 7.x-1.x

projects[wcm_user_leadership][type] = module
projects[wcm_user_leadership][subdir] = custom
projects[wcm_user_leadership][download][type] = "git"
projects[wcm_user_leadership][download][url] = git@code.osu.edu:ocio_odee_web/wcm_user_leadership.git
projects[wcm_user_leadership][download][branch] = 7.x-1.x

projects[wcm_user_profile][type] = module
projects[wcm_user_profile][subdir] = custom
projects[wcm_user_profile][download][type] = "git"
projects[wcm_user_profile][download][url] = git@code.osu.edu:ocio_odee_web/wcm_user_profile.git
projects[wcm_user_profile][download][branch] = 7.x-1.x


;themes
projects[ocio_omega_base][type] = theme
projects[ocio_omega_base][download][type] = "git"
projects[ocio_omega_base][download][url] = git@code.osu.edu:ocio_odee_web/ocio_omega_base.git
projects[ocio_omega_base][download][branch] = 7.x-1.x

projects[ocio_omega_1][type] = theme
projects[ocio_omega_1][download][type] = "git"
projects[ocio_omega_1][download][url] = git@code.osu.edu:ocio_odee_web/ocio_omega_1.git
projects[ocio_omega_1][download][branch] = 7.x-1.x

projects[ocio_omega_2][type] = theme
projects[ocio_omega_2][download][type] = "git"
projects[ocio_omega_2][download][url] = git@code.osu.edu:ocio_odee_web/ocio_omega_2.git
projects[ocio_omega_2][download][branch] = 7.x-1.x

projects[ocio_omega_3][type] = theme
projects[ocio_omega_3][download][type] = "git"
projects[ocio_omega_3][download][url] = git@code.osu.edu:ocio_odee_web/ocio_omega_3.git
projects[ocio_omega_3][download][branch] = 7.x-1.x

projects[ocio_omega_4][type] = theme
projects[ocio_omega_4][download][type] = "git"
projects[ocio_omega_4][download][url] = git@code.osu.edu:ocio_odee_web/ocio_omega_4.git
projects[ocio_omega_4][download][branch] = 7.x-1.x

projects[ocio_seven][type] = theme
projects[ocio_seven][download][type] = "git"
projects[ocio_seven][download][url] = git@code.osu.edu:ocio_odee_web/ocio_seven.git
projects[ocio_seven][download][branch] = 7.x-1.x


;libraries
libraries[ocio_modernizr][directory_name] = modernizr
libraries[ocio_modernizr][destination] = libraries
libraries[ocio_modernizr][download][type] = "git"
libraries[ocio_modernizr][download][url] = "git@code.osu.edu:ocio_odee_web/ocio_modernizr.git"
libraries[ocio_modernizr][download][branch] = 7.x-1.x

; **********************************************
; ***************** PANOPOLY *******************

; Note that makefiles are parsed bottom-up, and that in Drush concurrency might
; interfere with recursion.
; Therefore PANOPOLY needs to be listed AT THE BOTTOM of this makefile,
; so we can patch or update certain projects fetched by Panopoly's makefiles.


; The Panopoly Foundation

projects[panopoly_core][version] = 1.26
projects[panopoly_core][subdir] = panopoly

projects[panopoly_theme][version] = 1.26
projects[panopoly_theme][subdir] = panopoly

projects[panopoly_magic][version] = 1.26
projects[panopoly_magic][subdir] = panopoly

projects[panopoly_widgets][version] = 1.26
projects[panopoly_widgets][subdir] = panopoly
projects[panopoly_widgets][patch][2528248] = http://drupal.org/files/issues/panopoly_widgets-media-browser-tabs-2528248-1.patch

projects[panopoly_admin][version] = 1.26
projects[panopoly_admin][subdir] = panopoly


; The Panopoly Toolset

projects[panopoly_pages][version] = 1.26
projects[panopoly_pages][subdir] = panopoly

projects[panopoly_search][version] = 1.26
projects[panopoly_search][subdir] = panopoly


; For running the automated tests.

projects[panopoly_test][version] = 1.26
projects[panopoly_test][subdir] = panopoly
